aside {
    border: 1px #d2d2d2 solid;
    margin-bottom: 20px;
    background: #fff;
}

.aside__title {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    padding-left: 80px;
    background: var(--azul);
    color: #fff;
    text-transform: uppercase;
    line-height: 18px;
    font-weight: bold;
    position: relative;
}

.aside__title.jogos { background: url(../img/bg-title-jogos.jpg) center center no-repeat; background-size: cover; }
.aside__title.hockeypedia { background: url(../img/bg-title-hockeypedia.jpg) center center no-repeat; background-size: cover; }
.aside__title.escolinhas { background: url(../img/bg-title-escolinhas.jpg) center center no-repeat; background-size: cover; }
.aside__title.times { background: url(../img/bg-title-times.jpg) center center no-repeat; background-size: cover; }
.aside__title.doacoes { background: url(../img/bg-title-doacoes.jpg) center center no-repeat; background-size: cover; }
.aside__title.loja { background: url(../img/bg-title-loja.jpg) center center no-repeat; background-size: cover; }

.aside__title a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    height: 100%;
}

.aside__title img {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.aside__title h3 {
    font-size: 20px;
}

aside.jogos {
    display: block;
    overflow: hidden;
    position: relative;
}

aside.jogos .jogos__times {
    padding: 30px 45px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

aside.jogos .jogos__time {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 14px;
    font-weight: bold;
    flex: 1;
    padding: 0 14px;
    position: relative;
}

aside.jogos .jogos__time h5 {
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
}

aside.jogos .jogos__time a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: block;
}

aside.jogos .jogos__time img {
    display: block;
    width: 65px;
    height: 65px;
}

aside.jogos .jogos__versus {
    font-size: 24px;
}

aside.jogos .jogos__date {
    display: block;
    padding:  15px 0;
    border-top: 1px #d2d2d2 solid;
    text-align: center;
}

aside.jogos .owl-nav {
   position: absolute;
   top: 60px;
   display: flex;
   width: 100%;
   justify-content: space-between;
   padding: 0 15px;
   font-size: 22px;
   z-index: 0;
   height: 0;
}


/* Loja */
aside.loja .loja__item {
    display: flex;
    align-items: center;
    gap: 15px;
}
aside.loja .loja__item .img-produto {
    width: 100px;
    height: 100px;
    flex: 0 0 100px;
    display: flex;
}

aside.loja .aside__content {
    padding: 12px; 
}

aside.loja .loja__item {
    position: relative;
}

aside.loja .loja__item:not(:last-child) {
    border-bottom: 1px #dedede solid;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

aside.loja .loja__item a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 12;
}

aside.loja .loja__item img {
    object-fit: cover;
}

aside.loja .loja__item h5 {
    margin: 5px 0;
    font-weight: bold;
    line-height: 18px;
}

aside.loja .loja__tag {
    color: #848484;
    font-size: 12px;
    text-transform: uppercase;
}

aside.loja .loja__price {
    color: green;
    font-weight: bold;
}

aside.loja .loja__cta {
    display: flex;
    padding: 20px;
    text-transform: uppercase;
    width: 100%;
    color: #000;
    font-weight: bold;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    border-top: 1px #dedede solid;
    line-height: 18px;
    transition: all .3s;
}

aside.loja .loja__cta i {
    font-size: 18px;
}

aside.loja .loja__cta:hover {
    background: var(--azul);
    color: #fff;
}